RubyGems Navigation menu

compass-holmes 0.1.1

An implementation of the Holmes Markup Detective for use with Compass

Gemfile
          gem 'compass-holmes', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install compass-holmes
  
  
  
  
  
  
  

Total downloads 2,485

For this version 1,296

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - April 18, 2011 (5.5 KB)
  2. 0.1 - April 18, 2011 (5.5 KB)

Runtime Dependencies: